Skip to main content
PATCH
Update an MCP server

Authorizations

Authorization
string
header
required

Enter "Bearer {token}"

Path Parameters

id
string
required

Connection id

Body

application/json

MCP server settings

auth_type
enum<string>
Available options:
none,
bearer,
oauth
client_id
string
client_secret
string
header_name
string
token
string
tools
object[]
url
string
workflows_enabled
boolean

Response

OK

message
string
required
Example:

"some message"

status
string
required
Example:

"success"

data
object